/* contactform 7 */
span.wpcf7-form-control-wrap {
    background: none;
    display: block;
    height: 32px;
    overflow: hidden;
    position: relative;
	width:320px;
	float:right;
	margin:-27px 20px 0 0;
}
span.wpcf7-form-control-wrap.your-message {
    background: none;
    display: block;
    height: 214px;
    overflow: hidden;
    position: relative;
	width:320px;
	float:right;
	margin:-27px 20px 0 0;
}
span.wpcf7-not-valid-tip-no-ajax {
	margin-left:7px;	
}
div.wpcf7-response-output {
	margin-top:0 !important;	
}
span.wpcf7-list-item {
  	display: block;
    float: left;
    margin-left: 0 !important;
    margin-right: 40px !important;
    margin-top: 6px;
}
span.wpcf7-list-item-label {
	font-family: arial;
	color:#304B00;	
	font-size:14px;
}
span.wpcf7-form-control-wrap.op-de-hoogte span.wpcf7-list-item-label {
	display: block;
    margin-top: -40px;
    padding-left: 20px;
    width: 291px;
}
*:first-child+html span.wpcf7-list-item label input[type="radio"]{
	float:left;
}
*:first-child+html span.wpcf7-list-item-label {
	margin-top:-12px;
}
*:first-child+html span.wpcf7-form-control-wrap.bijlage {
	float:right;
	margin-left:-20px;
}
*+html span.wpcf7-form-control-wrap.op-de-hoogte span.wpcf7-list-item-label {
	margin-top: -43px;	
}
span.wpcf7-form-control-wrap.op-de-hoogte span.wpcf7-list-item-label {
	margin-top: -43px \0/;	
}
.p_form_radio {
	margin-bottom:12px !important;
}
.p_form_txt {
	display:block;	
	height:32px;
	margin: 0 0 4px 0!important;
}
.p_form_message {
	display:block;	
	height:220px;
	margin: 0 0 4px 0!important;
}
.p_form_txt span input[type="text"] {
	position:absolute;
	margin:0 0 0 0 !important;
	background: url('../img/form_background_txt.png') no-repeat;
	-moz-box-shadow: none;
	border:0;
	width:300px;
	padding:0 7px 0 7px;
	height:34px;
	line-height: 28px !important;
	font-size:14px !important;
	vertical-align:middle;
	border:0;
}
.p_form_message span textarea {
    -moz-box-shadow: none;
    background: url("../img/form_background_message_lang.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    height: 200px;
   	margin:0 0 0 0 !important;
    position: absolute;
	padding:7px 7px 7px 7px;
    width: 300px;
	font-size:14px !important;
}
.wpcf7-submit {
    background: url("../img/btn_send.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    height: 37px;
	margin:25px 0 0 384px !important;
    text-indent: -9999px;
    width: 152px;
	display:block;	
}
.verplichtveld {
	margin:28px 0 0 186px;
	font-style:italic;	
}
span.wpcf7-not-valid-tip-no-ajax {
    border: 0 !important;
    font-size: 12px !important;
    left: 0 !important;
    padding: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 280px !important;
    z-index: 100 !important;
	color:#df1427;
	margin:4px 0 0 7px;
	line-height:24px;
	font-style:italic;
}
div.wpcf7-validation-errors {
    border: 0 !important;
	color:#df1427;
	font-weight:bold;
	margin-bottom:40px;
}
div.wpcf7-mail-sent-ok {
	 border: 0 !important;
	color:#000000;
	font-weight:bold;
}
.bijlage {
	margin-top:-23px !important;
		
}
span.wpcf7-form-control-wrap.bijlage{
	width:318px;
}
span#op-de-hoogte {
	display:block;	
}
span.wpcf7-form-control-wrap.op-de-hoogte {
    background: none;
    display: block;
    height: auto;
    overflow: hidden;
    position: relative;
	width:318px;
	float:right;	
	margin: -12px 20px 0 0;
}